{
  "name": "pchl-astro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "typegen": "pocketbase-typegen --out ./src/types/pb_types.d.ts --env"
  },
  "dependencies": {
    "@astrojs/preact": "^3.0.0",
    "@astrojs/tailwind": "^5.0.0",
    "astro": "^3.0.12",
    "pocketbase": "^0.18.0",
    "pocketbase-typegen": "^1.2.1",
    "preact": "^10.17.1",
    "react-icons": "^4.11.0",
    "sharp": "^0.32.5",
    "tailwindcss": "^3.3.3"
  },
  "devDependencies": {
    "daisyui": "^4.12.10"
  }
}
